<?xml version="1.0" encoding="UTF-16"?>
<函 類別='稿' NewDraft='N' DLWork='Y' StyleSymbols='translated'>
	<發文機關列表>
		<發文機關>
			<全銜>國家發展委員會檔案管理局</全銜>
			<機關地址>24220新北市新莊區中平路439號9樓</機關地址>
			<機關代碼>A41010000A</機關代碼>
			<承辦單位>銷毀一科</承辦單位>
			<承辦人>曹待銷</承辦人>
			<聯絡電話>02-2581-7288</聯絡電話>
			<分機/>
			<傳真>02-2581-7388</傳真>
			<Email/>
			<sign/>
		</發文機關>
	</發文機關列表>
	<函類別 代碼='函'/>
	<受文者列表 編號='3'>
		<文字/>
		<受文者 序='1' 本別='正本' 編號='2'>
			<全銜>內政部</全銜>
			<正式名稱>內政部</正式名稱>
			<機關代碼>301000000A</機關代碼>
			<單位代碼/>
			<郵遞區號/>
			<地址>臺北市中正區徐州路5號5樓</地址>
			<發文方式>電子交換</發文方式>
			<含附件>是</含附件>
			<櫃號/>
			<匣道/>
			<SYSID>0000005576</SYSID>
			<Email/>
			<內部>N</內部>
			<海外單位/>
			<國別/>
			<郵寄地區/>
			<姓名/>
			<電子交換現況>T</電子交換現況>
			<內部單位代碼/>
		</受文者>
	</受文者列表>
	<速別 代碼='普通件'/>
	<密等及解密條件或保密期限>
		<密等 代碼=''/>
		<解密條件或保密期限/>
	</密等及解密條件或保密期限>
	<發文日期>
		<年月日>中華民國90年6月18日</年月日>
	</發文日期>
	<直書發文日期>
		<年月日/>
	</直書發文日期>
	<發文字號>
		<字>銷創</字>
		<文號>
			<年度>090</年度>
			<流水號>0000004</流水號>
			<支號/>
		</文號>
	</發文字號>
	<附件列表>
		<文字/>
	</附件列表>
	<解密日期>
		<年月日/>
	</解密日期>
	<公文擬辦方式/>
	<決行層次 代碼='一'/>
	<決行章戳 代碼=''/>
	<代擬代判 代碼=''/>
	<電子交換處理機制類別>第一類</電子交換處理機制類別>
	<是否加密>不加密</是否加密>
	<正本受文者資訊/>
	<副本受文者資訊/>
	<抄本受文者資訊/>
	<會稿單位列表/>
	<署名>局長　　　林　○　○</署名>
	<署名/>
	<年度號/>
	<分類號>N2D01</分類號>
	<案次號>001</案次號>
	<保存年限>5</保存年限>
	<登載期限/>
	<敬會單位/>
	<敬會單位A/>
	<主旨>
		<文字>90年供銷毀用案件四</文字>
	</主旨>
	<段落 段名='說明：'>
		<文字/>
		<條列 序號='一、'>
			<文字>90年供銷毀用案件四</文字>
		</條列>
	</段落>
	<段落 段名='辦法：'>
		<文字/>
		<條列 序號='一、'>
			<文字/>
		</條列>
	</段落>
	<數量/>
	<公文文號>0900000004</公文文號>
	<電子交換處理機制類別細項/>
	<本文發文方式>電子交換</本文發文方式>
	<無法電子交換原因/>
</函>
